From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 20 November 2004<P>

hello all.....it's been a while since i stopped here, but I see the Blender is still the Blender.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 20 November 2004<P>

Star of David -<BR>
Thanks...
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 20 November 2004<P>

Wow, I haven't stopped by in a few days. What did I miss?<BR>
Quite the love fest going on here...lol.<BR>
<BR>
IMHO the ploitics board has added a nice place to let your opinions be shared even if they may cause tension. It is nice to be able to come back to the blender board and forget about the differences of opinions and just enjoy everyone's contributions.<BR>
<BR>
Not that I contribute much, but I do read regularly, and I enjoy everyones writings, and the chance to "listen in" on the convo.<BR>
<BR>
So thank you to Kirk, and to everyone here who shares bits of themselves. (Couldn't pass up the chance to join in the LOVE).<BR>
<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 20 November 2004<P>

An island paradise in a sea of mediocrity.
<HR>